package com.casic.dcms.listener;

import com.casic.dcms.bean.OvertimeCaseBean;

public interface OnGetOvertimeCaseListListener {
    void onSuccess(OvertimeCaseBean resultBean);

    void onFailure(Throwable throwable);
}
